rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>
rdfs: <http://www.w3.org/2000/01/rdf-schema#>
owl: <http://www.w3.org/2002/07/owl#>
cazy: <http://rdf.glycoinfo.org/dbid/cazy/>
genbank: <http://rdf.glycoinfo.org/dbid/genbank/>
mbgd: <http://rdf.glycoinfo.org/dbid/mbgd/>
sio: <http://semanticscience.org/resource/>
glycan: <http://purl.jp/bio/12/glyco/glycan#>
up: <http://purl.uniprot.org/core/>
glycosmos_sm: <http://glycosmos.org/SimilarityMeasurement/>
uniprot: <http://purl.uniprot.org/uniprot/>
uniprot_embl: <http://purl.uniprot.org/embl-cds/>